/* Add here all your css styles (customizations) */

.navbar {
    padding: 0rem 1rem;
}

.navbar-brand {
    padding-top: 0rem;
    padding-bottom: 0rem;
}

.u-nav-v1-1.u-nav-primary .nav-link,
.u-nav-v1-1.u-nav-primary .nav-link:hover {
    color: #e74c3c;
    background-color: #fff;
}

.u-nav-v1-1.u-nav-primary .nav-link:hover {
    color: #fff;
    background-color: #f9b51e;
}

.g-font-secondary {
    font-family: "Campton-BoldDEMO", "Open Sans", Helvetica, Arial, sans-serif;
    letter-spacing: 0px;
}

.tp-caption.BigBold-ButtonTwo,
.BigBold-ButtonTwo {
    color: rgba(0, 0, 0, 1.00);
    font-size: 13px;
    line-height: 13px;
    font-weight: 500;
    font-style: normal;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    padding: 15px 50px 15px 50px;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0);
    border-color: rgba(0, 0, 0, 0.70);
    border-style: solid;
    border-width: 1px;
    border-radius: 0px 0px 0px 0px;
    text-align: left;
    letter-spacing: 1px
}

.tp-caption.BigBold-ButtonTwo:hover,
.BigBold-ButtonTwo:hover {
    color: rgba(0, 0, 0, 0.80);
    text-decoration: none;
    background-color: transparent;
    border-color: rgba(0, 0, 0, 1.00);
    border-color: rgba(255, 255, 255, 0.50);
    border-style: solid;
    border-width: 1px;
    border-radius: 0px 0px 0px 0px
}

.tp-caption.BigBold-ButtonThree,
.BigBold-ButtonThree {
    color: rgba(255, 255, 255, 1.00);
    font-size: 13px;
    line-height: 13px;
    font-weight: 500;
    font-style: normal;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    padding: 15px 50px 15px 50px;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0);
    border-color: rgba(255, 255, 255, 0.50);
    border-style: solid;
    border-width: 1px;
    border-radius: 0px 0px 0px 0px;
    text-align: left;
    letter-spacing: 1px
}

.tp-caption.BigBold-ButtonThree:hover,
.BigBold-ButtonThree:hover {
    color: rgba(255, 255, 255, 1.00);
    text-decoration: none;
    background-color: transparent;
    border-color: rgba(255, 255, 255, 1.00);
    border-style: solid;
    border-width: 1px;
    border-radius: 0px 0px 0px 0px
}

.tp-bullets,
.tp-tabs,
.tp-thumbs {
    transform: matrix(1, 0, 0, 1, -141, -117)!important;
}

.zeus .tp-bullet {
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid #ed1c24;
}

.zeus .tp-bullet::after {
    background-color: #ed1c24;
}

.u-bg-overlay {
    position: relative;
    background-position: center;
    background-size: cover;
}

.tab-content>.active .row {
    background: rgba(255, 255, 255, 0.8);
    padding: 30px 20px;
}

.cleaningServicesContainer {
    min-height: 550px;
}

.bigScreenMaxWidth {
    max-width: 600px;
}

.bigScreenRight {
    margin-left: auto;
}